@media only screen and (max-width: 1440px) {
  .servicea1_list {
    width: 1400px;
  }

  .servicea1_ul {
    width: 185px;
  }

  .servicea1_on {
    width: 425px;
  }

  .servicea1_icon2 {
    width: 350px;
  }
}

@media only screen and (max-width: 1000px) {
  .inbaner {
    height: 100vh;
    min-height: inherit;
  }

  .inpage,
  .infcont,
  .infooter {
    display: none;
  }

  .inbanerwz {
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .invideo3tit {
    margin-bottom: 0;
  }

  .inglobalmwz {
    width: 100%;
  }

  .inglobal {
    padding: 80px 0;
  }

  .inadvaslider {
    border-radius: 5px;
  }

  .inadvama {
    width: 100%;
    margin: 0;
    height: auto;
  }

  .inadvama .bgzz1 {
    opacity: 1;
  }

  .inadvama .inadvamore {
    opacity: 1;
    margin-top: 0;
    top: auto;
    bottom: 25px;
    left: auto;
    right: 25px;
    position: absolute;
  }

  .inadvamwz {
    padding: 25px;
    bottom: 0;
  }

  .shnewzw0,
  .shnewimg2 {
    border-radius: 5px;
  }

  .shnewlim {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .shnewimg {
    height: 190px;
  }

  .shnewwz {
    padding: 25px;
  }

  .shnewimg img {
    object-fit: cover;
  }

  .shnewwzh4 {
    height: auto;
    max-height: 50px;
    line-height: 1.4;
    font-size: 18px;
    white-space: normal;
  }

  .shnewwzms {
    display: none;
  }

  .shnewzw1,
  .shnewzw2 {
    width: 100%;
    padding: 0;
    margin-top: 20px;
  }

  .shnewspan {
    width: 90px;
    height: 35px;
    line-height: 35px;
    left: 25px;
    top: 25px;
  }

  .shnewzw3 {
    display: none;
  }

  .shnewimg2 .shnewwzmore {
    position: absolute;
    right: 25px;
    bottom: 25px;
  }

  .shnewwzh41 {
    padding-right: 40px;
  }

  .pubright {
    bottom: 30px;
  }

  .insolom,
  .inadva,
  .infooterm {
    min-width: inherit;
    width: 100%;
  }

  .invideo3more {
    margin-top: 35px;
  }

  .wapproslid,
  .invideo3m,
  .invideo3wz,
  .inglobalms,
  .inadvam,
  .inadvaslider,
  .shnewli {
    margin-top: 25px;
  }

  .inpubp1 {
    margin-bottom: 10px;
  }

  .inbanerh5,
  .inpubh1 {
    font-size: 30px;
    line-height: 1.4;
  }

  .inbanerwz,
  .plr5p {
    padding-left: 5%;
    padding-right: 5%;
  }

  .ptb80p {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .inglobal {
    margin-top: 45px;
  }
}

.phone {
  display: none;
}

.pc {
  display: block;
}

/* 手机端适配 */
@media screen and (max-width: 768px) {

  .pc {
    display: none;
  }

  .phone {
    display: block;
  }

  .pd80px {
    padding: 40px 0;
  }

  .w1400,
  .w12 {
    width: 90%;
    margin: 0 auto;
  }

  /**/
  .sthand_nav {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    background: #f8fafb;
    margin-top: 80px;
    padding: 0 20px;
  }

  .xxmenu {
    width: 100%;
    height: 64px;
    /* background: linear-gradient(to right, #00b7ab, #0063b1); */
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1190;
    transition: all 0.5s ease;
    padding: 0 0 0 20px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  }

  .menu_logo {
    width: 35%;
    margin-left: 10px;
  }

  .make_a1 {
    border: 1px solid #000;
    margin-right: 0;
    color: #000;
    font-size: 12px;
    height: 30px;
    line-height: 27px;
  }

  .menu_right1 {
    display: flex;
    align-items: center;
    position: relative;
  }

  .menu_a1 {
    position: absolute;
    top: 23px;
    right: 68px;
    /* border: 1px solid red; */
    margin-right: 20px;
    line-height: 1.3;
  }

  .menu_msp {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 15px;
    /* background: #3e884b; */
  }

  .menu_msp.on {
    padding: 25px 20px;
  }

  .menu_mspbg {
    position: absolute;
    top: 0;
    right: 0;
    width: 64px;
    height: 64px;
    /* background: #3e884b; */

  }

  .li1 {
    width: 20%;
    display: flex;
    align-items: center;
  }

  .li3 span {
    width: 24px;
    height: 2px;
    background: #333;
    /* background: #fff; */
    display: block;
    margin: 5px;
    opacity: 0.8;
    transition: all 0.5s ease;
  }

  .mmeauom .msp1 {
    transform: rotate(45deg);
    margin: -2px;
  }

  .mmeauom .msp2 {
    opacity: 0;
    margin: 0;
  }

  .mmeauom .msp3 {
    margin: -2px;
    transform: rotate(-45deg);
  }

  .xxlist {
    width: 100vw;
    height: 100%;
    background: linear-gradient(to right, #00b7ab, #0063b1);
    position: fixed;
    top: 0;
    right: -100vw;
    z-index: 1180;
    transition: all 0.5s ease;
  }

  .xxlistss {
    position: fixed;
    right: 0vw;
    top: 0;
    width: 100vw;
    height: 100%;
  }

  .xxlist_ul {
    padding: 20px 0px;
    margin-top: 64px;
    position: relative;
  }

  .xxinput {
    margin: 10px 0;
  }

  .xxinput input::placeholder {
    color: #fff;
  }

  .xxinput input {
    width: 100%;
    height: 40px;
    border: none;
    outline: none;
    background: none;
    padding-left: 55px;
    border-radius: 5px;
    border-bottom: 1px solid #fff;
    color: #fff;
  }

  .xxinput .ic_img1 {
    position: absolute;
    top: 36px;
    left: 28px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
  }

  .menu_ul2 {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .ic_img1 {
    width: 20px;
    height: 20px;
  }

  .menu_ul2 a {
    font-size: 14px;
    margin-top: 10px;
    color: #fff;
  }

  .xxlist_ul2 {
    padding: 0;
  }

  .bBor2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* border-bottom: 1px solid #bbbbbb; */
  }

  .bBor,
  .twoa {
    position: relative;
    list-style: unset;
    padding: 0 20px;
  }

  .bBor .menu_span1,
  .twoa .menu_span1 {
    width: 25px;
    height: 49px;
    position: absolute;
    right: 20px;
    top: 0;
    background: url(../img/jia_black1.svg) no-repeat center;
    background-size: 16px;
  }

  .bBor .menu_span3,
  .twoa .menu_span3 {
    width: 25px;
    height: 49px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../img/pbtyuyan4.png) no-repeat center;
    background-size: 16px;
    transition: all 0.3s ease;
  }

  .bBor .menu_span3.on,
  .twoa .menu_span3.on {
    transform: rotatex(180deg);
  }

  .bBor .menu_span2,
  .twoa .menu_span2 {
    width: 25px;
    height: 34px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../img/jia_black1.svg) no-repeat center;
    background-size: 16px;
  }

  .bBor a,
  .twoa a {
    height: 48px;
    line-height: 48px;
    color: #fff;
    font-size: 14px;
    display: block;
    width: 100%;
  }

  .bBor .proList,
  .twoa .proList {
    display: none;
    /* padding-left: 20px; */
  }

  .bBor .proList li a,
  .twoa .proList li a {
    font-size: 13px;
    height: 36px;
    line-height: 36px;
  }

  .bBor.on .menu_span1 {
    background-image: url(../img/jian_black.svg);
    background-size: 15px;
  }

  .twoa.on .menu_span2 {
    background-image: url(../img/jian_black.svg);
    background-size: 15px;
  }

  .menu_phone2 {
    display: flex;
    justify-content: center;
    margin-top: 50px;
  }



  .menu_ul2 {
    margin: 0 20px;
  }

  .menu_ul2 img {
    width: 26px;
    margin: 0 auto;
  }

  .bBor span {
    color: #fff;
  }

  .menu_phone3 {
    margin-top: 40px;
    text-align: center;
  }

  .menu_p1 {
    display: inline-block;
    margin: 10px 40px;
    padding: 5px 80px;
    text-align: center;
    border-radius: 10px;
    background: #fff;
    line-height: 35px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.5);
  }

  .menu_footer {
    width: 100%;
    background: #272727;
    /* background: #f1f2f3; */
    padding-bottom: 50px;
  }

  .lcright {
    bottom: 7%;
  }

  .resume_p3 {
    font-size: 20px;
    font-weight: bold;
    background: linear-gradient(to right, #2db5aa, #025eac);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .resume_p5 {
    margin-top: 20px;
  }

  .resume_p4 {
    margin-top: 10px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.7);
  }

  .resume_ul4 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .resume_ul4 li {
    width: 49%;
    position: relative;
  }

  .resume_ul4 .resume_li1 {
    width: 100%;
  }

  .resume_ul4 input {
    margin-top: 30px;
    width: 100%;
    height: 60px;
    padding-left: 20px;
    border: none;
    outline: none;
    background: none;
    border: 1px solid #fff;
    border-radius: 30px 6px;
    color: #fff;
  }

  .resume_ul4 textarea {
    width: 100%;
    margin-top: 30px;
    height: 120px;
    padding: 20px;
    border: none;
    outline: none;
    background: none;
    border: 1px solid #fff;
    border-radius: 30px 6px;
    color: #fff;

  }

  .resume_ul4 li {
    width: 100%;
  }

  .resume_ul4 input {
    border-radius: 12px;
    margin-top: 20px;
    height: 50px;
  }

  .inproclabel {
    padding: 0 5px;
    transition: all 0.3s ease;
    position: absolute;
    left: 15px;
    top: 31px;
    font-size: 14px;
    color: rgb(255, 255, 255, 0.7);
  }

  /* .inproclabel input::-webkit-input-placeholder {
    color: rgb(255, 255, 255, 0.7);
  } */


  .js_ttx.on .inproclabel {
    top: 8px;
  }

  .inproclabel i {
    color: #fff;
    padding-left: 5px;
  }

  .pbmore {
    color: #fff;
    display: inline-block;
    padding: 8px 60px;
    border-radius: 20px;
    background: linear-gradient(to right, #2db5aa, #025eac);
    font-size: 14px;
  }

  .resume_from2_p1 {
    font-size: 12px;
    padding: 20px;
    color: rgba(255, 255, 255, 0.7);
    border-top: 1px solid rgba(255, 255, 255, 0.7);
  }

  .resume_from2_p1 a {
    color: rgba(255, 255, 255, 0.7)
  }

  /**/
  .banp1 {
    font-size: 24px;
    text-align: center;
  }

  .use_p1 {
    font-size: 24px;
  }

  .bangban {
    margin-top: 64px;
  }

  .down_top {
    margin-top: 64px;
  }

  .service_p4 {
    font-size: 24px;
  }

  .service_hr {
    margin: 15px 0;
  }

  .cent_ul2 {
    width: 100%;
  }

  .cent_ul3 {
    width: 20%;
  }

  .cent_ul4 {
    width: 75%;
  }

  .cent_s1 {
    font-size: 16px;
  }

  .cent_s2 {
    font-size: 14px;
    display: inline-block;
    line-height: 20px;
  }

  .cent_p2 {
    font-size: 18px;
  }

  .cent_ul5 {
    width: 100%;
    padding: 30px 30px;
  }

  .cent_ul5:last-child {
    margin-top: 15px;
  }

  .cent_ul5 p {
    font-size: 14px;
  }

  .cent_ul7 {
    width: 100%;
    font-size: 14px;
  }

  .cent_ul7:last-child {
    /*margin-top: 15px;*/
  }

  .cent_top2 {
    margin-top: 20px;
  }

  .cent_support {
    margin-top: 20px;
  }

  .cent_video {
    margin-top: 20px;
  }

  .cent_ul8 {
    width: 100%;
  }

  .cent_p4 {
    font-size: 14px;
  }

  .pr_search input {
    width: 90%;
    background: #f5f5f5;
    height: 45px;
    color: #000;
    padding-left: 50px;
  }

  .pr_span1 {
    left: 20px;
    top: 8px;
  }

  .pr_span2 {
    height: 45px;
    line-height: 45px;
    width: 120px;
    right: 20px;
    font-size: 14px;
    color: #fff;
  }

  .pr_search input::placeholder {
    color: #000;
  }

  .pr_search {
    margin-bottom: 40px;
    margin-top: 0;
  }

  .my-map {
    width: 100% !important;
    height: 350px !important;
    margin-top: 20px !important;
  }

  .idea {
    margin-top: 20px;
  }

  .idea_item {
    width: 49%;
    margin-top: 10px;
    padding: 30px 20px;
  }

  .idea_p1 {
    font-size: 18px;
    margin: 15px 0;
  }

  .idea_p2 {
    font-size: 12px;
  }

  .support {
    margin-top: 20px;
  }

  .support_ul1 {
    width: 100%;
  }

  .support_p1 {
    font-size: 18px;
    margin-top: 20px;
  }

  .support_p2 {
    font-size: 14px;
  }

  .support_ul2 {
    width: 100%;
    margin-top: 20px;
  }

  .support_a1 {
    font-size: 14px;
  }

  .pd80px2 {
    padding: 0 0 40px 0;
  }

  .pd80px3 {
    padding: 40px 0 0 0;
  }

  .down {
    background: none;
    padding: 0;
  }

  .down_list {
    margin-top: 20px;
  }

  .down_item {
    width: 100%;
    padding: 20px 50px;
    background: #f8f8f8;
    margin-bottom: 20px;
  }

  .down_p2 {
    margin: 15px 0;
    font-size: 14px;
  }

  .down_p3 {
    margin-top: 0;
  }

  .down_p1 {
    font-size: 18px;
  }

  .sustain {
    margin-top: 20px;
  }

  .sustain_item {
    margin-top: 15px;
    width: 100%;
    padding: 30px 0;
  }

  .sustain_item:first-child {
    margin-top: 0;
  }

  .sustain_item2 {
    width: 100%;
    padding: 25px 60px;
    margin-top: 15px;
  }

  .sustain_item2:first-child {
    margin-top: 0;
  }

  .down_p5 {
    font-size: 18px;
  }

  .sustain_ul1 {
    width: 25%;
  }

  .sustain_ul2 {
    width: 60%;
  }

  .down_p6 {
    margin-top: 10px;
  }

  .service_use {
    width: 90%;
    margin: 0 auto;

  }

  .pro_pop {
    width: 100%;
    padding: 20px;
  }

  .abt26btc2close2,
  .abt26btcclose {
    right: 45%;
    bottom: -40px;
    top: auto;
  }

  .abt26btc2 {
    width: 90%;
  }

  .pro_p9 a {
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 14px;
  }

  .pop_item {
    margin-top: 15px;
  }

  .pro_p8 {
    font-size: 18px;
    margin-top: 20px;
  }

  .pop_top {
    align-items: center;
  }

  .pro_ul5 {
    width: 100%;
    text-align: center;
  }

  .pro_p5 {
    font-size: 24px;
  }

  .pro_item {
    width: 48%;
    margin-right: 10px;
    margin-top: 20px;
    padding: 20px 0;

  }

  .pro_item:nth-child(2n) {
    margin-right: 0;
  }

  .pro_item:nth-child(3n) {
    margin-right: 10px;
  }

  .pro_p7 {
    font-size: 12px;
  }

  .pro_p6 {
    font-size: 16px;
  }

  .about_miss {
    background-image: url(../img/about/img_bgph.jpg);
  }

  .pro_btn a {
    font-size: 12px;
    padding: 2px 20px;
    margin-top: 0;
  }

  .pro_list {
    margin-top: 0;
  }

  .pro_ul7 {
    margin-top: 40px;
  }

  .honor_item {
    margin: 0 10px;
  }

  /**/
  .about_ul1 {
    width: 100%;
    text-align: center;
  }

  .about_ul3 {
    margin-top: 20px;
  }

  .about_ul2 {
    width: 100%;
  }

  .about_p1 {
    font-size: 24px;
  }

  .about_p2 {
    margin-top: 20px;
    font-size: 14px;
  }

  .about_ul5 {
    margin-top: 40px;
  }

  .about_ul6 {
    width: 50%;
    text-align: left;
  }

  .about_ul6:nth-child(2) {
    width: 50%;
  }

  .about_s1 {
    font-size: 20px;
  }

  .about_s2 {
    font-size: 20px;
    font-weight: bold;
  }

  .about_ul2 p {
    font-size: 14px;
  }

  .miss_list {
    flex-wrap: wrap;
  }

  .abouta1_item {
    text-align: center;
  }

  .abouta1_p1 {
    font-size: 18px;
    color: #fff;
    margin: 10px 0;
  }

  .abouta1_p2 {
    font-size: 14px;
    color: #fff;
  }

  .busi_p1 {
    font-size: 14px;
  }

  .honor {
    flex-direction: column;
  }

  .honor_s1 {
    font-size: 24px;
  }

  .honor_ul2 {
    margin-top: 20px;
  }

  .honor_item .honor_s2 {
    padding: 8px 30px;
  }

  .honor_item .honor_s2 span {
    font-size: 14px;
  }

  /**/
  .pratner_list {
    margin-top: 0;
  }

  .join_p5 {
    font-size: 12px;
    margin-top: 10px;
  }

  .pratner_item {
    width: 49%;
    padding: 30px 0;
  }

  .pratner_p1 a {
    font-size: 12px;
    padding: 6px 24px;
    font-size: 12px;
  }

  .pratner_p1 {
    margin-top: 15px;
  }

  .prat_p1 {
    font-size: 24px;
  }

  .prat_swiper {
    margin-top: 20px;
  }

  .pratner_li1 {
    padding: 10px;
    width: 80%;
    margin: 0 auto;
  }

  .prat_nav {
    width: 98%;
    top: 33%;
  }

  .pratner_p2 {
    font-size: 12px;
    margin: 0 auto;
    margin-top: 20px;
    width: 93%;
  }

  .pro_item img {
    width: 70%;
    margin-top: 10px;
  }


  .pratner_li2 {
    padding-bottom: 5px;
  }

  .pratner_li2 span {
    font-size: 12px;
    padding: 5px 25px;
    margin-top: 20px;
  }

  .pop_title {
    width: 100%;
    padding: 40px;
    font-size: 14px;
  }

  .service_p2 {
    font-size: 32px;
  }

  .service_p3 {
    font-size: 14px;
    font-weight: normal;
  }

  .cent_p5 {
    margin-top: 10px;
  }

  .cent_li1 {
    margin-top: 10px;
  }

  .service_p1 {
    font-size: 20px;
  }

  .service_use {
    height: 270px;
  }

  .sustain2_ul1 {
    width: 100%;
    padding: 40px 0;
  }

  .sustain2_ul1:last-child {
    margin-top: 20px;
  }

  .sustain2_p1 {
    font-size: 16px;
    margin-top: 10px;
  }

  .sustain2_p3 img {
    height: 40px;
  }

  .sustain2_p3 {
    margin-top: 0;
  }

  .sustain2_p2 {
    margin-top: 10px;
    font-size: 12px;
  }

  .service_item {
    width: 100%;
  }

  .pratnar {
    position: relative;
    width: 246px;
    height: 4px;
    margin: 0 auto;
    margin-top: 50px;
    background: none;
  }

  .pratnar::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    top: 1px;
    left: 0;
    background: #dcdedf;
  }

  .pratnar .swiper-scrollbar-drag {
    background: #2db5aa;
    height: 4px;
  }

  .pratn {
    margin-top: 20px;
  }

  .pratn_img {
    text-align: center;
  }

  .pratn_img img {
    width: 60%;
  }

  .prat_p2 {
    font-size: 16px;
    padding-left: 30px;
    text-align: left;
    width: 90%;
    margin: 0 auto;
    margin-top: 30px;

  }

  .prat_p2::before {
    top: 1px;
  }

  .prat_p3,
  .prat_p4 {
    text-align: left;
    font-size: 14px;
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
  }

  .pratnar {
    margin-top: 30px;
  }

  .mainten_ul2 label {
    font-size: 12px;
    margin: 0 12px;
  }

  .mainten_item {
    justify-content: center;
    padding: 0 0 15px 0;
  }

  .new_items {
    width: 100%;
    margin-right: 0;
    margin-top: 20px;
  }

  .new_p2 {
    font-size: 14px;
    line-height: 20px;
  }

  .new_p3 {
    font-size: 12px;
  }

  .new_p4 {
    margin-top: 10px;
    font-size: 12px
  }

  .new_li2 {
    padding: 20px;
  }

  .xxnew_page {
    margin-top: 20px;
  }

  .new_list {
    margin-top: 0;
  }

  .use_p4 {
    font-size: 14px;
  }

  .direct {
    margin-top: 20px;
    flex-wrap: wrap;
  }

  .direct_ul1 {
    width: 100%;
  }

  .direct_ul2 {
    width: 100%;
    margin-top: 20px;
  }

  .direct_p1 {
    font-size: 18px;
  }

  .direct_p2 {
    margin-top: 10px;
    font-size: 14px;
  }

  .direct_item {
    font-size: 14px;
    margin-top: 20px;
  }

  .direct_s1 {
    font-size: 24px;
  }

  .direct_item p {
    font-size: 12px;
  }

  .centre_p1 {
    font-size: 14px;
  }

  .centre2_con {
    padding: 30px 25px;
  }

  .centre_li2 img {
    height: 30px;
    width: 30px;
  }

  .centre_name {
    font-size: 12px;
    padding: 0 5px;
    border-right: 0;
  }

  .centre_name.on span {
    font-size: 12px;
  }

  .centre_name.on::before {
    top: 30px;
    display: none;
  }

  .centre_li2 {
    top: 85%;
    left: 10%;
  }

  .centre_main {
    margin-top: 20px;
  }

  .centrbar,
  .centrbar2 {
    margin-top: 30px;
  }

  .centre_con {
    margin-top: 20px;
  }

  .use_tit {
    margin-top: 0;
    width: 50%;
  }

  /**/
  .ban_ul3 {
    justify-content: flex-end;
  }

  .ban_li1 {
    font-size: 14px;
  }

  .detail_ul1 {
    width: 100%;
  }

  .detail_ul2 {
    width: 100%;
    margin-top: 130px;
  }

  .detail_title {
    text-align: center;
    position: absolute;
    top: 440px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    margin-left: 0;
  }

  .detail_title p {
    text-align: center;
    width: 100%;
  }

  .detail_title img {
    padding: 0;
  }

  .pro_title {
    margin-top: 20px;
  }

  .detail_tit .honor_s2 {
    padding: 8px 20px;
  }

  .detail_tit.on .honor_s2 {
    padding: 8px 20px;
  }

  .detail_li2 {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    line-height: 18px;
  }

  .detail_li2 .detail_a1 {
    padding: 10px 30px;
    font-size: 14px;
  }

  .detail_li2 .detail_a2 {
    padding: 10px 30px;
    font-size: 14px;
  }

  .pop_p1 {
    font-size: 14px;
  }

  .detail_ul5 .detail_p1 {
    font-size: 16px;
  }

  .detail_ul5 p {
    font-size: 14px;
  }

  .visit_item {
    width: 100%;
    margin-top: 20px;
    display: flex;
    align-items: center;
  }

  .visit_item:first-child {
    margin-top: 0;
  }

  .visit_item img {
    height: 30px;
    margin-right: 30px;
  }

  .visit_p1 {
    font-size: 16px;
    margin-top: 0;
  }

  .enjoy {
    margin-top: 20px;
  }

  .contact_ul2 {
    width: 100%;
    padding: 0;
  }

  .contact_item {
    width: 100%;
  }

  .contact_list {
    margin-top: 10px;
  }

  .contact_item {
    margin-top: 12px;
    padding-bottom: 12px;
  }

  .contact_item2 {
    width: 50%;
  }

  .contact_list2 {
    margin-top: 20px;
  }

  .contact_p5 {
    margin-top: 10px;
    font-size: 14px;
  }

  .my-map2 {
    margin-top: 0 !important;
  }

  .detail_li1 img {
    max-height: 240px;
  }

  .careerc_li3 {
    width: 250px;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    margin-top: 20px;
  }

  .careerc_list {
    margin-top: 20px;
  }

  .careerc_p1 {
    margin-top: 20px;
  }

  .careerc_list p {
    font-size: 14px;
  }

  .careerc_list .careerc_p1 {
    font-size: 16px;
  }

  .careerc_li1 {
    font-size: 22px;
  }

  .career_ul1 {
    width: 100%;
  }

  .career_ul2 {
    width: 100%;
    margin-top: 20px;
  }

  .career_type a {
    margin-top: 10px;
    font-size: 14px;
    height: 25px;
    width: 50%;
    display: inline-block;
  }

  .career_type i {
    top: 3px;
  }

  .career_type {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0;
  }

  .career_type a:first-child {
    margin-top: 10px;
  }

  .manpower3_ul {
    font-size: 14px;
    margin-top: 15px;
    width: 100%;
    padding: 20px 30px;
  }

  .careerc_li2 {
    font-size: 14px;
  }

  .manpower3_list {
    margin-top: 20px;
  }

  .pro_p10 a {
    margin-top: 30px;
    font-size: 14px;
  }

  .join_p4 {
    font-size: 14px;
  }

  .join_bg {
    background-image: url(../img/join/join_bgph.jpg);
    height: 450px;
  }

  .join_p1 {
    font-size: 24px;
  }

  .join_p2 {
    font-size: 12px;
  }

  .join_p3 a {
    font-size: 14px;
    margin-top: 20px;
    padding: 5px 30px;
  }

  .join_list {
    width: 100%;
    padding: 30px;
    margin-top: 20px;
    display: flex;
    align-items: center;
  }

  .join_li1 {
    width: 20%;
  }

  .join_li2 {
    width: 80%;
  }

  .join_list:first-child {
    margin-top: 0;
  }

  .join_use {
    margin-top: 0;
  }

  .join_p11 {
    font-size: 16px;
    margin-top: 0;
  }

  .join_list2 {
    margin-top: 20px;
  }

  .join_item4 {
    background: #fff;
    padding: 20px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
  }

  .join_ul3 {
    width: 20%;
  }

  .join_ul4 {
    width: 70%;
  }

  .join_ul3 img {
    height: 35px;
  }

  .join_p12 {
    font-size: 16px;
  }

  .join_p13 a {
    font-size: 12px;
    margin-right: 20px;
  }

  .xxbppwz {
    text-align: center;
    top: 50%;
  }

  .xxbppwz3 {
    top: 24%;
  }

  .banp4 {
    font-size: 12px;
  }

  .banp3 {
    font-size: 24px;
    background: none;
    -webkit-text-fill-color: #000;
  }

  .enjoy_ul1 {
    width: 100%;
    position: relative;
  }

  .enjoy_ul2 {
    width: 100%;
    height: auto;
    margin-top: 80px;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
  }
  
  .enjoy_ul2_notop{
      margin-top: 20px;
  }

  .enjoy_pall:first-child {
    margin-top: 10px;
  }

  .enjoy_pall {
    width: 48%;
    margin-top: 10px;
    background: #f7f7f7;
    padding: 10px;
    margin-right: 10px;

  }
  .abt26btc2 .enjoy_tit.on .honor_s2{
      padding: 6px 10px;
  }

  .enjoy_pall:nth-child(2n) {
    margin-right: 0;
  }

  .enjoy_p3::before {
    display: none;
  }

  .enjoy_p1 {
    font-size: 14px;
    display: inline-block;
    line-height: 18px;
  }

  .enjoy_p2 {
    font-size: 12px;
    margin-top: 5px;
  }

  .enjoy_title {
    top: 108%;
    left: 50%;
    width: 100%;
    text-align: center;
  }

  .enjoy_tit .honor_s2 {
    padding: 6px 20px;
  }

  .enjoy_tit.on .honor_s2 {
    padding: 6px 20px;
  }

  .enjou_nav span {
    width: 34px;
    height: 34px;
    line-height: 34px;
    background: none;
  }

  .indoor_nav {
    width: 90%;
  }

  .indoor_p1 {
    font-size: 24px;
  }

  .human img {
    width: 90%;
    margin: 0 auto;
  }

  .detail_ul6 {
    width: 100%;
  }

  .detail_li6 {
    padding: 20px 0;
  }

  .detail_p4 {
    font-size: 16px;
  }

  .detail_p5 {
    font-size: 14px;
  }

  .detail_p6 a {
    font-size: 12px;
  }

  .detail_a3 {
    margin-top: 20px;
  }

  .detail_ul7 {
    margin-top: 20px;
  }

  .detail_li4 {
    text-align: center;
  }

  .detail_li4 img {
    width: 90%;
  }

  .deta2a_item {
    bottom: -17%;
    width: 90%;
    padding: 10px 20px;
  }

  .detail2_nav {
    width: 90%;
  }

  .detail2_nav i {
    font-size: 20px;
  }

  .detail_p2 {
    font-size: 14px;
  }

  .detail_p3 {
    font-size: 12px;
  }

  .xxbppwz2 {
    top: 55%;
  }

  .human {
    margin-top: 20px;
  }

  .ban_top ul {
    font-size: 14px;
    height: 45px;
    line-height: 45px;
  }

  .story_ul2 {
    width: 100%;
  }

  .story_item {
    width: 100%;
    margin-right: 0;
  }

  .deta3a_list {
    display: flex;
    justify-content: space-between;
    width: 100%;
    border-bottom: 1px solid #c6c6c6;
    position: relative;

  }

  .baner_item {
    top: 100px;
  }

  .deta3a_li1 {
    width: 33%;
    text-align: center;
  }

  .use_con {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
  }

  .baner_p2 {
    font-size: 20px;
  }

  .baner_p1 {
    font-size: 14px;
  }

  .con_item {
    display: flex;
    justify-content: space-between;
    padding: 10px 30px;
    background: #fbfbfb;
    border-bottom: 1px solid #efefef;
    font-size: 12px;
  }

  .use_list2 {
    height: 50px;
    line-height: 50px;
  }

  .manual_p2 {
    font-size: 14px;
  }

  .story_p3 {
    font-size: 14px;
  }

  .story_p4 {
    font-size: 12px;
    margin-top: 10px;
  }

  .use_list {
    text-align: center;
  }

  .use_list img {
    width: 90%;
    margin: 0 auto;
  }

  .use_p3 {
    font-size: 24px;
  }

  .use_item::before {
    position: absolute;
    top: 90%;
    left: 20%;
    width: 70%;
  }

  .use_btn {
    width: 90%;
  }

  .use_swiper {
    margin-top: 20px;
  }

  .new_bg {
    background: rgba(0, 0, 0, 0.03);
    padding: 30px 0;
  }

  .use_p8 {
    margin-top: 20px;
    font-size: 14px;
    text-align: center;
  }

  .hot_li {
    border-radius: 5px;
  }

  .use_p1 {
    text-align: center;
  }

  .hot_p3 {
    font-size: 14px;
    margin-top: 20px;
    text-align: center;
  }

  .enjoy_img img {
    /* border-radius: 5px; */
  }

  .hot {
    margin-top: 20px;
  }

  .hot_main {
    margin: 0;
  }

  .pro {
    width: 90%;
    flex-wrap: wrap;
  }

  .pro_ul2 {
    width: 100%;
    margin-top: 20px;
  }

  .pro_ul1 {
    width: 100%;
  }

  .pro_ul3 {
    top: 60px;
  }

  .pro_p1 {
    font-size: 12px;
  }

  .pro_p2 {
    font-size: 24px;
    line-height: 36px;
  }

  .pro_p3 {
    font-size: 12px;
    font-weight: normal;
  }

  .pro_p4 {
    margin-top: 10px;
    font-size: 14px;
  }

  .hot_p1 {
    font-size: 14px;
  }

  .hot_p2 {
    font-size: 12px;
  }

  .baner_a1 {
    width: 140px;
    height: 35px;
    line-height: 35px;
    margin-top: 20px;
    font-size: 14px;
  }

  .centre_p4 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .centre_p4::before {
    top: 4px;
  }

  .detail_1 {
    margin-top: 30px;
  }

  .servicea1_list {
    width: 90%;
    margin-top: 20px;
  }

  .servicea1_ul {
    width: 100%;
    margin-top: 10px;
  }

  .servicea1_ul:first-child {
    margin-top: 0;
  }

  .servicea1_ul li {
    width: 100%;
  }

  .servicea1_ul .img1 {
    height: auto;
  }

  .servicea1_icon2 {
    display: none;
  }

  .servicea1_on .servicea1_icon {
    opacity: 1;
  }

  .servicea1_on::before {
    background: none;
  }

  .hot_item2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
  }

  .hot_item2:first-child {
    margin-top: 0;
  }

  .hot_ul1 {
    display: flex;
    align-items: center;
    width: 100%;
  }

  .hot_ul1 img {
    height: 30px;
    margin-right: 30px;
    margin-top: 10px;
  }

  .hot_item2:nth-child(2) .hot_ul1 img {
    margin-right: 23px;
  }

  .hot_liph {
    padding: 20px 0;
  }

  .bbbaner_page2 span {
    width: 10px;
    height: 10px;
  }

  .use_p9 {
    display: inline-block;
  }

  .mlogo1 {
    display: block;

  }

  .mlogo2 {
    display: none;
  }

  .servicea1_icon {
    top: 80%;
    left: 50%;
  }

  .servicea1_icon p {
    text-align: left;
    margin-left: 20px;
    font-size: 14px;
    color: #000;
  }

  .use_p3::before {
    left: 0px;
  }

  .enjoy_tit.on .honor_s2 span {
    font-size: 14px;
  }

  .pop_ul2 {
    margin-top: 70px;
  }

  .cent_p6 {
    font-size: 16px;
  }

  .cent_p6::before {
    height: 7px;
    width: 7px;
    top: 10px;
  }

  .centre_list3 li {
    margin-top: 15px;
  }

  .cent_p7 {
    font-size: 14px;
  }

  .centre_list3 {
    margin-top: 20px;
  }

  .law {
    margin-top: 40px;
  }

  .law .law_p1 {
    font-size: 24px;
  }

  .law p {
    font-size: 14px;
  }

  /**/
  /*
	newdetail1
	*/
  .zxcdbtzw {
    padding: 0%;
  }

  .zxcdbtzwl {
    width: 100%;
  }

  .zxcdbtzwr {
    width: 100%;
  }

  .zxcdbtzwrb {
    margin-top: 40px;
  }

  .detail_visit {
    padding: 30px 0;
  }

  .enjoy_tit .honor_s2 span {
    font-size: 14px;
  }

  #newBridge .nb-new-icon-wrap-5 .nb-icon-wrap-base {
    position: relative;
    top: 10px;
    opacity: 0;
    z-index: 111;
  }
  #newBridge #issueBox{
    display: none !important;
  }
  #newBridge .nb-icon-right-center {
    top: 64% !important;
  }
    #newBridge .nb-icon-wrap{
    /*display: none;*/
  }
  #newBridge .nb-icon-wrap-base{
      height: 0!important;
  }
  #newBridge{
      z-index:277 !important;
  }
  
  .enjoy_ul1{
      min-height: 260px;
  }
  .detail_p6{
  font-size: 14px;
      
  }
  /**/
}